@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
/* arguments inittial */
/* site style */
/* [ writing-mode ]
-------------------------------------------------*/
/* [ easy breakpoint ]
-------------------------------------------------*/
#top {
  background-color: #fff;
}

#top.is-show {
  background-color: #f5f7f6;
  background-image: url("../../img/top/bg_mv.jpg");
  background-size: 100%;
  background-position: top center;
  background-repeat: no-repeat;
}

#top .fixed_bg {
  width: 100%;
  height: 100vh;
  height: 100dvh;
  position: fixed;
  left: 0;
  top: 0;
}

#top .fixed_bg video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

#top .intro {
  width: 100%;
  height: 100vh;
  height: 100dvh;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  background: #fff;
}

#top .intro .inrto_wrapper {
  width: 720px;
  height: 480px;
  position: relative;
}

@media (max-width: 767px) {
  #top .intro .inrto_wrapper {
    width: 120%;
    height: auto;
    aspect-ratio: 6 / 4;
    margin: 0 -10%;
  }
}

#top .intro .intro_logo {
  position: absolute;
  width: 27.5%;
  top: 49%;
  left: 52%;
  transform: translate(-50%, -50%);
  opacity: 0;
}

#top .intro .inrto_content {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  transform: scale(1) rotate(-720deg);
  opacity: 0;
}

#top .intro .inrto_content .intro_wave {
  position: absolute;
}

#top .intro .inrto_content .intro_wave._blue {
  width: 30.5%;
  top: 32%;
  left: 20%;
  transform: scale(6) rotate(-100deg) translate(40%, -40%);
  opacity: 1;
  transform-origin: right top;
}

#top .intro .inrto_content .intro_wave._red {
  width: 20.5%;
  top: 10%;
  left: 65%;
  transform: scale(6) rotate(-100deg) translate(-20%, 30%);
  opacity: 1;
  transform-origin: bottom left;
}

#top .intro.is-show .intro_logo {
  animation: introLogoAnimShow 3s cubic-bezier(0.4, 0, 0.5, 1) forwards;
}

#top .intro.is-show .inrto_content {
  animation: introInrtoAnimShow 3s cubic-bezier(0.4, 0, 0.5, 1) forwards;
}

#top .intro.is-show .inrto_content .intro_wave._blue {
  animation: introBlueWaveAnimShow 3s cubic-bezier(0.4, 0, 0.5, 1) forwards;
  transform: scale(1) rotate(0deg) translate(0, 0);
}

#top .intro.is-show .inrto_content .intro_wave._red {
  animation: introRedWaveAnimShow 3s cubic-bezier(0.4, 0, 0.5, 1) forwards;
  transform: scale(1) rotate(0deg) translate(0, 0);
}

#top .intro.is-show .inrto_content.is-fadeout {
  animation: introWaveFadeOut 1.5s cubic-bezier(0.4, 0, 0.5, 1) forwards;
}

@keyframes introInrtoAnimShow {
  0% {
    opacity: 0;
    transform: scale(1) rotate(-540deg);
  }
  20% {
    opacity: 1;
  }
  90% {
    opacity: 1;
    transform: scale(1) rotate(0deg);
  }
  100% {
    opacity: 1;
    transform: scale(1) rotate(0deg);
  }
}

@keyframes introWaveFadeOut {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  100% {
    opacity: 0;
    transform: scale(1.2);
  }
}

@keyframes introBlueWaveAnimShow {
  0% {
    opacity: 0;
    transform: scale(6) rotate(-100deg) translate(40%, -40%);
  }
  20% {
    opacity: 1;
  }
  90% {
    transform: scale(1) rotate(0deg) translate(0, 0);
  }
  100% {
    transform: scale(1) rotate(0deg) translate(0, 0);
    top: 22%;
    left: 31.25%;
  }
}

@keyframes introRedWaveAnimShow {
  0% {
    opacity: 0;
    transform: scale(6) rotate(-100deg) translate(-20%, 30%);
  }
  20% {
    opacity: 1;
  }
  90% {
    transform: scale(1) rotate(0deg) translate(0, 0);
  }
  100% {
    transform: scale(1) rotate(0deg) translate(0, 0);
    top: 20%;
    left: 51%;
  }
}

@keyframes introLogoAnimShow {
  0% {
    opacity: 0;
  }
  90% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

#top .mv .mv_swiper {
  width: 100%;
  margin-top: 137px;
}

@media (max-width: 767px) {
  #top .mv .mv_swiper {
    margin-top: 65px;
  }
}

#top .mv .swiper-wrapper {
  transition-timing-function: linear;
}

#top .mv .swiper-slide {
  width: auto;
  aspect-ratio: 590 / 498;
}

#top .mv .swiper-slide img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}

#top .js_anim {
  position: fixed;
  left: 10px;
  top: 10px;
  z-index: 999;
}

#top .about, #top .product, #top .news, #top .foot {
  position: relative;
  z-index: 2;
}

#top .about {
  width: 100%;
  position: relative;
  padding: 10.75vw 11vw 28.5vw 34vw;
  background: linear-gradient(to bottom, rgba(244, 247, 246, 0) 0px, #f4f7f6 10%, #f4f7f6 100%);
}

@media only screen and (max-width: 1500px) {
  #top .about {
    aspect-ratio: auto;
    padding-bottom: 30vw;
  }
}

@media only screen and (max-width: 1366px) {
  #top .about {
    padding: 10.75vw 0px 36.5vw 20vw;
  }
}

@media only screen and (max-width: 1000px) {
  #top .about {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  #top .about {
    background: linear-gradient(to bottom, rgba(244, 247, 246, 0) 0px, #f4f7f6 100px, #f4f7f6 100%);
    padding: 0;
    margin: 48px auto 0;
    overflow: hidden;
  }
}

#top .about .about_inner {
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 0 15px;
}

#top .about .about_bg {
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
}

@media (max-width: 767px) {
  #top .about .about_bg {
    position: relative;
  }
}

@media (max-width: 767px) {
  #top .about .about_bg img {
    margin: -7px -5% 0;
    width: 118%;
    max-width: none;
  }
}

#top .about .about_copy {
  color: #006da1;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1em;
  letter-spacing: 0em;
  font-weight: 600;
  margin-top: 15px;
}

@media (max-width: 767px) {
  #top .about .about_copy {
    font-size: 16px;
    font-size: 1.6rem;
    margin-top: 6px;
  }
}

#top .about .about_desc {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.75em;
  letter-spacing: 0em;
  font-weight: 600;
  margin-top: 28px;
}

@media (max-width: 767px) {
  #top .about .about_desc {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.6363em;
    margin-top: 25px;
  }
}

#top .about .about_link {
  position: absolute;
  width: 200px;
  top: 20px;
  right: 0;
}

@media only screen and (max-width: 1366px) {
  #top .about .about_link {
    position: relative;
    margin: 8px 0 0 auto;
  }
}

@media (max-width: 767px) {
  #top .about .about_link {
    width: 130px;
    position: relative;
    margin: 8px 0 0 auto;
  }
}

#top .product {
  background: #006da1;
  color: #fff;
  position: relative;
  min-height: 805px;
  overflow: hidden;
}

@media (max-width: 767px) {
  #top .product {
    padding-bottom: 15px;
  }
}

#top .product .product_bg {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 75%;
  z-index: 1;
  max-width: 1122px;
}

@media (max-width: 767px) {
  #top .product .product_bg {
    position: relative;
    width: calc(100% + 30px);
    display: block;
    margin: -45px -15px 0;
    order: 5;
  }
}

#top .product .product_bg img {
  max-width: none;
  width: 100%;
}

#top .product .product_title {
  color: #fff;
}

@media (max-width: 767px) {
  #top .product .product_title {
    order: 1;
  }
}

#top .product .product_copy {
  color: #fff;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1em;
  letter-spacing: 0em;
  font-weight: 600;
  margin-top: 15px;
}

@media (max-width: 767px) {
  #top .product .product_copy {
    font-size: 16px;
    font-size: 1.6rem;
    margin-top: 5px;
    order: 2;
  }
}

#top .product .product_desc {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.75em;
  letter-spacing: 0em;
  font-weight: 600;
  margin-top: 38px;
}

@media (max-width: 767px) {
  #top .product .product_desc {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.6363em;
    margin-top: 24px;
    order: 3;
    position: relative;
    z-index: 2;
  }
}

#top .product .product_inner {
  width: calc(100% - 40px);
  max-width: 1300px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
  padding-top: 6vw;
}

@media (max-width: 767px) {
  #top .product .product_inner {
    display: block;
    width: calc(100% - 30px);
    padding-top: 9.5vw;
  }
}

#top .product .product_content {
  width: 100%;
  max-width: 650px;
  position: relative;
  display: flex;
  flex-direction: column;
}

#top .product .product_link {
  position: absolute;
  width: 200px;
  top: 20px;
  right: 0;
}

@media (max-width: 767px) {
  #top .product .product_link {
    position: relative;
    width: 130px;
    margin: 25px auto 0 0;
    top: auto;
    order: 4;
    z-index: 2;
  }
}

#top .product .product_swiper_cover {
  margin-top: 47px;
  padding: 0 0 32px;
  position: relative;
}

@media (max-width: 767px) {
  #top .product .product_swiper_cover {
    margin-top: 20px;
    padding-bottom: 20px;
    order: 6;
  }
}

#top .product .product_swiper {
  padding-top: 15px;
}

@media (max-width: 767px) {
  #top .product .product_swiper {
    padding-top: 10px;
  }
}

#top .product .product_swiper .product_swiper_item {
  color: #111111;
  background: #fff;
  border-radius: 10px;
  position: relative;
  min-height: 320px;
  padding: 23px 0 0 65px;
}

@media (max-width: 767px) {
  #top .product .product_swiper .product_swiper_item {
    min-height: 200px;
    border-radius: 5px;
    padding: 13px 0 20px 30px;
  }
}

#top .product .product_swiper .product_swiper_item .product_swiper_item_title {
  font-size: 28px;
  font-size: 2.8rem;
  line-height: 1.5em;
  letter-spacing: 0em;
  font-weight: 600;
  position: relative;
  padding-left: 37px;
  display: block;
  z-index: 2;
}

@media (max-width: 767px) {
  #top .product .product_swiper .product_swiper_item .product_swiper_item_title {
    font-size: 18px;
    font-size: 1.8rem;
    padding-left: 20px;
  }
}

#top .product .product_swiper .product_swiper_item .product_swiper_item_title span {
  position: absolute;
  bottom: 5px;
  left: -21px;
  display: flex;
  padding-bottom: 22px;
  color: #fff;
  justify-content: center;
  align-items: center;
  font-family: "Roboto", sans-serif;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1em;
  letter-spacing: 0em;
  font-weight: 600;
  width: 50px;
  height: 75px;
  background-image: url("../../img/top/ico_product.svg");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}

@media (max-width: 767px) {
  #top .product .product_swiper .product_swiper_item .product_swiper_item_title span {
    width: 29px;
    height: 44px;
    font-size: 16px;
    font-size: 1.6rem;
    left: -11px;
    bottom: 4px;
    padding-bottom: 14px;
  }
}

#top .product .product_swiper .product_swiper_item .product_swiper_item_desc {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.75em;
  letter-spacing: 0em;
  font-weight: 400;
  display: block;
  margin-top: 16px;
  width: 56%;
  position: relative;
  z-index: 2;
}

@media (max-width: 767px) {
  #top .product .product_swiper .product_swiper_item .product_swiper_item_desc {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.6363em;
    margin-top: 7px;
    width: calc(100% - 120px);
  }
}

#top .product .product_swiper .product_swiper_item .product_swiper_item_img {
  position: absolute;
  top: 3px;
  right: 5px;
  width: 42%;
}

@media (max-width: 767px) {
  #top .product .product_swiper .product_swiper_item .product_swiper_item_img {
    top: auto;
    bottom: 8px;
    right: 0;
    width: 47%;
    max-width: 136px;
  }
}

#top .product .product_swiper_prev,
#top .product .product_swiper_next {
  width: fit-content;
  height: fit-content;
}

#top .product .product_swiper_prev:after,
#top .product .product_swiper_next:after {
  content: '';
  width: 50px;
  height: 50px;
  background-image: url("../../img/top/arrow_product.jpg");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
}

@media (max-width: 767px) {
  #top .product .product_swiper_prev:after,
  #top .product .product_swiper_next:after {
    width: 26px;
    height: 26px;
  }
}

#top .product .product_swiper_prev {
  left: -25px;
  top: calc(50% - 10px);
}

@media (max-width: 767px) {
  #top .product .product_swiper_prev {
    left: -8px;
    top: calc(50% + 5px);
  }
}

#top .product .product_swiper_next {
  right: -25px;
  top: calc(50% - 10px);
}

@media (max-width: 767px) {
  #top .product .product_swiper_next {
    right: -8px;
    top: calc(50% + 5px);
  }
}

#top .product .product_swiper_next:after {
  transform: scale(-1, 1);
}

#top .product .product_swiper_pagination {
  bottom: 0;
  height: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 9px;
}

@media (max-width: 767px) {
  #top .product .product_swiper_pagination {
    gap: 4px;
  }
}

#top .product .product_swiper_pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  border-radius: 0;
  margin: 0;
  background: #00a0d9;
  border: 1px solid #00a0d9;
  opacity: 1;
}

@media (max-width: 767px) {
  #top .product .product_swiper_pagination .swiper-pagination-bullet {
    width: 7px;
    height: 7px;
  }
}

#top .product .product_swiper_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  border: 1px solid #fff;
  background: none;
}

#top .bg {
  background: #f4f7f6;
  position: relative;
  z-index: 2;
  padding-bottom: 90px;
}

@media (max-width: 767px) {
  #top .bg {
    padding-bottom: 50px;
  }
}

#top .news {
  padding-top: 98px;
}

@media (max-width: 767px) {
  #top .news {
    padding-top: 38px;
  }
}

#top .news .news_inner {
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
}

#top .news .news_link {
  margin: 40px 40px 0 auto;
  max-width: 200px;
}

@media (max-width: 767px) {
  #top .news .news_link {
    max-width: 130px;
    margin: 20px 15px 0 auto;
  }
}

#top .news .news_list {
  border-top: 1px solid #81a9c4;
  margin-top: 55px;
}

@media (max-width: 767px) {
  #top .news .news_list {
    margin-top: 18px;
  }
}

#top .news .news_list .news_list_item {
  border-bottom: 1px solid #81a9c4;
}

#top .news .news_list .news_list_item .news_list_item_link {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.75em;
  letter-spacing: 0em;
  font-weight: 400;
  width: calc(100% - 40px);
  max-width: 1160px;
  display: flex;
  margin: 0 auto;
  padding: 23px 0;
}

@media (max-width: 767px) {
  #top .news .news_list .news_list_item .news_list_item_link {
    width: 100%;
    flex-direction: column;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.4545em;
    padding: 12px 15px 17.5px;
  }
}

#top .news .news_list .news_list_item .news_list_item_link .news_list_item_link_date {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.75em;
  letter-spacing: 0em;
  font-weight: 500;
  color: #111111;
  width: 120px;
  margin-top: 3px;
}

@media (max-width: 767px) {
  #top .news .news_list .news_list_item .news_list_item_link .news_list_item_link_date {
    font-size: 13px;
    font-size: 1.3rem;
    width: 100%;
  }
}

#top .news .news_list .news_list_item .news_list_item_link .news_list_item_link_title {
  color: #006da1;
  width: calc(100% - 120px);
}

@media (max-width: 767px) {
  #top .news .news_list .news_list_item .news_list_item_link .news_list_item_link_title {
    width: 100%;
  }
}

#top .foot {
  margin-top: 80px;
  padding-top: 70px;
  background-image: url("../../img/top/img_foot_bg.png");
  background-size: 476px;
  background-position: center top;
  background-repeat: no-repeat;
}

@media (max-width: 767px) {
  #top .foot {
    margin-top: 28px;
    background-position: top center;
    background-size: 240px;
    padding-top: 40px;
  }
}

#top .foot .foot_recruit {
  margin: 160px auto 0;
}

@media (max-width: 767px) {
  #top .foot .foot_recruit {
    margin-top: 50px;
  }
}

#top .foot .foot_inner {
  width: calc(100% - 40px);
  max-width: 1300px;
  margin: 0 auto;
  display: flex;
  gap: 60px;
}

@media (max-width: 767px) {
  #top .foot .foot_inner {
    width: calc(100% - 30px);
    flex-direction: column;
    gap: 36px;
  }
}

#top .foot .foot_item {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#top .foot .foot_desc {
  text-align: center;
  margin-top: 34px;
}

@media (max-width: 767px) {
  #top .foot .foot_desc {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.4545em;
    margin-top: 12px;
  }
}

#top .foot .foot_link {
  width: 200px;
  margin-top: 35px;
}

@media (max-width: 767px) {
  #top .foot .foot_link {
    width: 130px;
    margin-top: 16px;
  }
}

#top .foot .foot_img {
  width: 100%;
  max-width: 400px;
  margin-top: 40px;
}

@media (max-width: 767px) {
  #top .foot .foot_img {
    max-width: 200px;
    margin-top: 23px;
  }
}

#top .foot .foot_item.catalog .foot_img {
  filter: drop-shadow(0 10px 10px rgba(0, 0, 0, 0.35));
}

@media (max-width: 767px) {
  #top .foot .foot_item.catalog .foot_img {
    filter: drop-shadow(0 5px 5px rgba(0, 0, 0, 0.35));
  }
}
